.divider-bg-black {
    border-top: 1px solid #FFFFFF;
    width: 100%;
    margin-top: 20px;
    margin-bottom: 20px;
    display: block;
}

@media (min-width: 768px) {
    .divider-bg-black {
        margin-top: 40px;
        margin-bottom: 40px;
    }
}

@media(min-width:1024px) {
    .hover-btn-down {
        cursor: pointer;
        border: 3px solid black;
    }

    .hover-btn-down:hover {
        box-shadow: 10px 10px 0px 0px rgba(0, 0, 0, 1);
        -webkit-box-shadow: 10px 10px 0px 0px rgba(0, 0, 0, 1);
        -moz-box-shadow: 10px 10px 0px 0px rgba(0, 0, 0, 1);
    }
}

/* @media (hover: none) {
    .hover-btn-down:hover {
        box-shadow: none;
        background-color: black;
        color: white;
    }
} */


/* dots */

#navigation-dots {
    position: fixed;
    top: 50%;
    right: 20px;
    transform: translateY(-50%);
    z-index: 20;
}

.dot {
    width: 18px;
    height: 18px;
    background-color: black;
    border: 1px solid white;
    border-radius: 50%;
    margin-bottom: 10px;
    cursor: pointer;

}

.dot.active {
    background-color: white;
}


/* final dots  */

@media(min-widht: 1024px) {
    .contorno {
        -webkit-text-stroke-width: 1px;
        -webkit-text-stroke-color: #000;
    }
}


/* *{
    border: 1px solid red !important;
} */